

body {margin: 0px; color; background: #ffffff; font-family: century gothic, verdana, arial, geneva, sans-serif; color: #58595b; behavior:url(css/csshover.htc); }

* {margin:0px 0 0 0; padding:0;}

table td {padding: 0; border-width: 0; vertical-align: top;}

a.adr:link {color: #ffffff; text-decoration:none}
a.adr:visited {color: #8ed7e1; text-decoration:none}
a.adr:hover {color: #f98c0c; text-decoration:none;}
a.adr:active {color: #f98c0c; text-decoration:none}

a:link {color: #3dc6d8; text-decoration:none}
a:visited {color: #8ed7e1; text-decoration:none}
a:hover {color: #f98c0c; text-decoration:none;}
a:active {color: #f98c0c; text-decoration:none}

div.top_space {width: 900px; padding: 5px 0px 0px 0px; }

div#listmenu {
	width:900px;
	float:left; 
	border-top:0px solid #fff;
	border-bottom:0px solid #fff;
	font-size:12px;	color: #3dc6d8; letter-spacing:0.1em;
	background-color:#ffffff;
	margin-top:2px;
	}
div#listmenu ul {margin:0 0 0 -5px;
	}
div#listmenu li {
	float:left;
	position:relative; 
	list-style-type:none;
	background-color:#ffffff;
	border-right:1px solid #f98c0c; 
	}
div#listmenu li:first-child {
	border-left:0px solid #ffffff; 
	}
div#listmenu li:hover { 
	background-color:#9ef1fc; 
	}
div#listmenu a {
	display:block;
	padding:2px 10px; /*creates space each side of menu item's text */
	text-decoration:none;
	color:#3dc6d8;
	}
div#listmenu a:hover {
	color:#ffffff;
	}
/* the horizontal menu ends here */

/* the drop-down starts here */
div#listmenu ul li ul {
	margin:0;
	position:absolute;
	width:10em; /*sets the width of the menu - in combo with the li's 100% width, makes the menu stack*/
	left:-1px; /*aligns the drop exactly under the menu */
	}
div#listmenu ul li ul li {
	width:100%; /* makes the list items fill the list container (ul) */
	border-left:0px solid #fff; /*  three sides of each drop-down item */
	border-bottom:1px solid #f98c0c;
	border-right:0px solid #fff;
	padding:0 0 1px;
	}
div#listmenu ul li ul li:first-child {
	border-top:0px solid #ffffff; 
	}

div#listmenu ul li ul {display:none;} 
div#listmenu ul li:hover ul {display:block; }

/* pop-out starts here */
body div#listmenu ul li ul li ul  {
	visibility:hidden;
	top:-1px;
	left:5em;
	}
div#listmenu ul li ul li:hover ul {visibility:visible;}


div#listmenu ul li ul li:hover ul li ul {display:none;}

div#listmenu ul li ul li ul li:hover ul {display:block; }

* html div#listmenu ul {
	float:left;
	border-left:1px solid #ffffff;
	margin-left:15px;
	}

* html  div#listmenu ul li ul {
	border-top:1px solid #ffffff;
	border-left:0px;
	}

* html  div#listmenu ul li ul li ul { 
  left:9.85em; 
  voice-family: "\"}\""; 
  voice-family:inherit;
  left:10em;
  }

html>body div#listmenu ul li ul li ul {
  top:-1px;
  left:10em;
  }

	@media all and (min-width: 0px){
   body div#listmenu ul li ul {padding-bottom:70px;}
   body div#listmenu ul li ul li ul {padding-bottom:22px;}
   body div#listmenu ul li ul li ul li ul li:hover {visibility:visible;}

   }
   


table#chart {width:510; background: #6bcfdc; border: 2px solid #6bcfdc;}

td#hours {text-align: center; vertical-align: bottom; font-size: 16px; color: #f99d31; padding: 0px 11px 3px 0px;}

div#appointments {text-align: center; font-size: 9px; color: #58595b; letter-spacing:0.1em; padding: 0px 0px 0px 0px;}

div#appointments span {text-align: center; font-size: 12px; color: #58595b; padding: 0px 0px 0px 0px;}

td.online {width: 268px; text-align: right; vertical-align: bottom; font-size: 12px; color: #58595b; line-height: 1.35em; word-spacing: 0.5pt; letter-spacing: 0.2pt; margin: 0px 0 0px 0; padding: 4px 6px 2px 0px;}

td.online span {text-align: right; font-size: 14px; line-height: 1.35em; margin: 0px 0 0px 0; padding: 0px 0px 0px 0px;}

td.doctors {text-align: right; vertical-align: bottom; font-size: 11px; color: #58595b; padding: 0px 3px 4px 0px;}

td.doctors span {text-align: right; font-size: 8px; color: #46c3d3; line-height: 1.75em; padding: 0px 0px 0px 0px;}

td.doctors_r {text-align: right; vertical-align: bottom; font-size: 11px; color: #58595b; padding: 0px 4px 4px 0px;}

td.doctors_r span {text-align: right; font-size: 8px; color: #46c3d3; line-height: 1.75em; padding: 0px 0px 0px 0px;}

td.right {text-align: right; vertical-align: bottom; font-size: 11px; color: #58595b; padding: 0px 4px 4px 0px;}

td.right span {text-align: right; font-size: 8px; color: #46c3d3; line-height: 1.75em; padding: 0px 0px 0px 0px;}


td#address {width: 790px; background: #6bcfdc; text-align: left; font-size: 14px; color: #ffffff;  padding: 3px 0 0px 6px; }

td#address span {font-size: 10px; padding: 0px 0 0px 0px; }

div#google {text-align: center; font-size: 12px; margin: 0px 0 0px 0; padding: 0;}

td#google {width: 110px; background: #6bcfdc; text-align: right; font-size: 12px; color: #ffffff; padding: 5px 0px 0px 0px; }

div#links {width: 900px; text-align: left; font-size: 12px; color: #f99d31;  letter-spacing:0.1em; padding: 5px 0 5px 8px; }

div.top {width: 200px; text-align: left; font-size: 11px; padding: 0px 0 0px 21px; }

div.top_pp {width: 200px; text-align: left; font-size: 11px; padding: 0px 0px 10px 0px; }
        
td.leftsidetop {width: 250px; text-align: center; font-size: 11px; vertical-align: top; background: #ffffff; padding: 25px 15px 10px 20px;}

td.leftside {width: 250px; text-align: center; font-size: 10px; vertical-align: top; background: #ffffff; padding: 0px 15px 10px 20px;}

td.leftside2 {width: 250px; text-align: center; font-size: 10px; vertical-align: top; background: #ffffff; padding: 20px 15px 0 20px;}

td.leftside3 {width: 250px; text-align: center; vertical-align: top; background: #ffffff; padding: 10px 20px 0 25px;}

td.leftside4 {width: 250px; text-align: center; vertical-align: top; background: #ffffff; padding: 20px 15px 10px 20px;}

td.leftside5 {width: 250px; text-align: center; vertical-align: top; background: #ffffff; padding: 8px 10px 10px 20px;}

td.content {width: 650px; vertical-align: top; background: #ffffff; padding: 14px 35px 0 15px;}

td.content p {text-align: left; vertical-align: middle; font: 13px century gothic, verdana, arial, geneva, sans-serif; color: #58595b; line-height: 1.5em; padding: 0px 10px 11px 0px;}

td.content p span {text-align: left; font-size: 13px; color: #f99d31; line-height: 1.35em;}

h2 {text-align: left; vertical-align: middle; font: 16px century gothic, verdana, arial, geneva, sans-serif; color: #f99d31; line-height: 1.5em; padding: 0px 10px 0px 0px;}

td.copy {width: 650px; vertical-align: top; background: #ffffff; padding: 0px 35px 0 15px;}

td.copy p {text-align: left; vertical-align: middle; font: 12px century gothic, verdana, arial, geneva, sans-serif; color: #58595b; line-height: 1.5em; padding: 0px 10px 11px 0px;}

td.copy p span {text-align: left; font-size: 13px; color: #f99d31; line-height: 1.35em;}

td.copy_fees {width: 650px; vertical-align: top; background: #ffffff; padding: 0px 35px 0 20px;}

td.copy_fees p {text-align: left; vertical-align: middle; font: 12px century gothic, verdana, arial, geneva, sans-serif; color: #58595b; line-height: 1.5em; padding: 0px 0px 11px 0px;}

td.copy_fees p span {text-align: left; font-size: 13px; color: #f99d31; line-height: 1.35em;}

td.copy li {text-align: left; font-size: 13px; line-height: 1.35em;  margin-left: 30px; margin-right: 30px;}

div.subhead {width: 816px; text-align: left; font: 14px century gothic, verdana, arial, geneva, sans-serif; color: #46c3d3; padding: 10px 0 0px 0px; }

h3 {width: 900px; text-align: left; font: 14px century gothic, verdana, arial, geneva, sans-serif; color: #46c3d3; padding: 10px 0 0px 0px;}

h4 {text-align: left; font-size: bold 14px; color: #58595b; padding: 20px 0 0px 0px;}

td.kudos {width: 180px; vertical-align: top; text-align: center; font-size: 12px; color: #46c3d3; background: #ffffff; padding: 0px 0px 0 0px;}

 td.fees_01
 	{
 		width: 60px;
 		color: #6bcfdc;
 		background: #ffffff;
 		border-top:1px solid #ffffff;
 		border-bottom:1px solid #ffffff;
 		border-left:1px solid #ffffff;
	
 		padding: 6px 0px 0px 0px;
 	}
 	
 	td.fees_01 p
 	{
 		text-align: center;
 		font-family: verdana, arial, geneva, sans-serif;
 		font-size: 14px;
 		color: #f99d31;
 		line-height: .5em;
 	}
 	
 	td.fees_01a
 	{
 		width: 60px;
 		color: #6bcfdc;
 		background: #6bcfdc;
 		border-bottom:1px solid #ffffff;
 		border-left:1px solid #ffffff;
 		border-right:1px solid #ffffff;
 		padding: 6px 0px 0px 0px;
 	}
 	
 	td.fees_01a p
 	{
 		text-align: center;
 		font-family: verdana, arial, geneva, sans-serif;
 		font-size: 13px;
 		color: #ffffff;
 		line-height: .5em;
 	}
 	
 	td.fees_02
 	{
 		width: 350px;
 		color: #6bcfdc;
 		background: #ffffff;
 		border-top:1px solid #ffffff;
 		border-bottom:1px solid #ffffff;
 		border-right:1px solid #ffffff;
 		padding: 6px 0px 0px 0px;
 	}
 	
 		td.fees_02 p
 	{
 		text-align: center;
 		font-family: verdana, arial, geneva, sans-serif;
 		font-size: 14px;
 		color: #f99d31;	
 		line-height: .5em;
 	}
 	
 	td.fees_02a
 	{
 		width: 350px;
 		color: #6bcfdc;
 		background: #6bcfdc;
 		border-bottom:1px solid #ffffff;
 		border-right:1px solid #ffffff;
 		padding: 6px 0px 0px 10px;
 	}
 	
 	td.fees_02a p
 	{
 		text-align: left;
 		font-family: verdana, arial, geneva, sans-serif;
 		font-size: 13px;
 		color: #ffffff;
 		line-height: .5em;
 	}
 	
 	td.fees_03
 	{
 		width: 100px;
 		color: #6bcfdc;
 		background: #ffffff;
 		border-top:1px solid #ffffff;
 		border-bottom:1px solid #ffffff;
 		
 		padding: 6px 0px 0px 0px;
 	}
 	
 	td.fees_03 p
 	{
 		text-align: center;
 		font-family: verdana, arial, geneva, sans-serif;
 		font-size: 14px;
 		color: #f99d31;	
 		line-height: .5em;
 	}
 	
 	td.fees_03a
 	{
 		width: 100px;
 		color: #6bcfdc;
 		background: #6bcfdc;
 		border-bottom:1px solid #ffffff;
 		
 		border-right:1px solid #ffffff;
 		padding: 6px 0px 0px 0px;
 	}
 	
 	td.fees_03a p
 	{
 		text-align: center;
 		font-family: verdana, arial, geneva, sans-serif;
 		font-size: 13px;
 		color: #ffffff;
 		line-height: .5em;
 	}
 	

div#links_bottom {width: 900px; text-align: center; font-size: 12px; color: #f99d31;  letter-spacing:0.1em; padding: 20px 0 8px 0px; }

td.sh1 {font-size: 13px; color: #660; line-height: 1.45em;}

div#copyright {text-align: center; font-size: 9px; margin: 30px 0 0px 0; padding: 0;}